<?xml version="1.0" encoding="utf-8"?>
<OBT>
  <text>Vážení hráči,</text>
<br></br>
<br></br>
  <text>S hrdostí vám oznamujeme, že World of Warplanes vstoupil do otevřeného Beta testu! Přístup do hry je nyní otevřen všem, kteří chtějí dosáhnout až k obloze. Během otevřeného Beta testu, což je poslední fáze vývoje před oficiálním vydáním hry, pracujeme na finálních herních vylepšeních.</text>
<br></br>
<br></br>
  <text>Testování World of Warplanes vyžaduje odpovědnost a silné odhodlání jak ze strany vývojářů, tak i ze strany účastníků Beta testu . Pouze solidní týmová práce přispěje k dosažení nejlepších výsledků,  potřebných pro přípravu hry k oficiálnímu vydání.</text>
<br></br>
<br></br>
  <text>Opravdu si vážíme vaší pomoci. Jako odměnu za vaše úsilí při testování máme připravenu celou řadu bonusů, včetně speciálního letadla pro nejaktivnější testovací piloty. Klikněte&nbsp;</text>
  <link>
  <text>zde</text>
  <url>http://worldofwarplanes.eu/en/news/2/through-open-beta-game-release/</url>
</link>
<text>, abyste zjistili jak získat tyto bonusy a pro další podrobnosti o otevřeném Beta testu.</text>
<br></br>
<br></br>
  <text>Vzlétněte a ovládněte oblohu!</text>
</OBT>